@media (max-width:479px) {
	.title1{
		font-size: 16px;
		padding: 10px 0;
	}
	.prompt-message{
		font-size: 14px;
		padding: 5px 0;
	}
	.browser-information {
		float:left;
		font-size: 14px;
	}	
	.unsupported-browser
	{
		/*padding:10px 0;*/
		margin:auto;
		/*width:625px*/
	}
	.supported-device {
		padding-bottom:10px;
	}
	.item {
		padding:10px 0;
	}
}
@media (min-width:480px) and (max-width:767px){
	.title1{
		font-size: 20px;
		padding: 10px 0;
	}
	.prompt-message{
		font-size: 16px;
		padding: 5px 0;
	}
	.browser-information {
		float:left;
		font-size: 16px;
	}	
	.unsupported-browser
	{
		padding:10px 0;
		margin:auto;
		/*width:625px*/
	}
	.supported-device {
		padding-bottom:10px;
	}
	.item {
		padding:10px 0;
	}
}
@media (min-width:768px) and (max-width:991px) {
	.title1{
		font-size: 34px;
		padding: 10px 0;
	}
	.prompt-message{
		font-size: 20px;
		padding: 10px 0;
	}
	.browser-information {
		float:left;
		font-size: 16px;
	}	
	.unsupported-browser
	{
		padding:30px 0;
		margin:auto;
		width:768px
	}
	.supported-device {
		padding-bottom:20px;
	}
	.item {
		padding:40px 0;
	}
}
@media (min-width:992px) and (max-width:1199px) {
	.title1{
		font-size: 36px;
		padding: 10px 0;
	}
	.prompt-message{
		font-size: 22px;
		padding: 10px 0;
	}
	.browser-information {
		float:left;
		font-size: 18px;
	}	
	.unsupported-browser
	{
		padding:30px 0;
		margin:auto;
		width:768px
	}
	.supported-device {
		padding-bottom:20px;
	}
	.item {
		padding:40px 0;
	}
}
@media (min-width:1200px) {
	.title1{
		font-size: 36px;
		padding: 10px 0;
	}
	.prompt-message{
		font-size: 22px;
		padding: 10px 0;
	}
	.browser-information {
		float:left;
		font-size: 18px;
	}	
	.unsupported-browser
	{
		padding:30px 0;
		margin:auto;
		width:768px
	}
	.supported-device {
		padding-bottom:20px;
	}
	.item {
		padding:40px 0;
	}
	
}

.browser-information {
	padding-left: 10px;
}	

.browser-information a {
	font-weight: bold;
}

a {cursor:hand;}